<?php
header('content-type: application/json; charset=utf-8');
//en caso de json en vez de jsonp habría que habilitar CORS:
header("access-control-allow-origin: *");


date_default_timezone_set("America/Caracas");
$fecha_actual=strftime( "%Y-%m-%d %H:%M:%S", time());
session_start();
require('config/conexion.php');




if (isset($_SESSION['usuario'])) {
   
}else{
    header('Location: index.php');
    exit();
}



$valor= $_POST["valor"];

        // Consultar la base de datos y obtener los datos
          $consulta2 = "SELECT * from config where id ='2'";
          $resultado2 = mysqli_query( $conexion, $consulta2 ) or die ( "Algo ha ido mal en la consulta a la base de datos");
            if (mysqli_num_rows($resultado2)>0){
          
            	 $sql="UPDATE config SET mostrar = '$valor' where id = '2'";
            	
            	 if(mysqli_query($conexion,$sql)){

		  	 			$arr[] = array('guardo' => 'si');

		 		  }else{
		 		  		$arr[] = array('guardo' => 'no');
		 		  }




            }else{
            	$arr[] = array('guardo' => 'no');

			  	   

			  }


    echo '' . json_encode($arr) . '';

